<!DOCTYPE html>
    <html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}
                Pocket Foley
            {% endblock %}
        </title>
        {% block stylesheets %}
            <link rel="stylesheet" href="{{ asset("css/bootstrap.min.css") }}">
            <link rel="stylesheet" href="{{ asset("css/app.css") }}">
        {% endblock %}
    </head>
    <body>
        {% block header %}
            {% include "includes/nav.html.twig" %}
        {% endblock %}
        <div class="container">
            <div class="row">
                <div class="col">
                </div>
                <div class="col-10">
                    {% block main %}
                    {% endblock %}
                </div>
                <div class="col">
                </div>
            </div>
        </div>

        {% block footer %}
            <div class="footer">
                <small>Arthur Ruby - <a href="https://creativecommons.org/licenses/by/3.0/">CC BY 3.0</a></small>
            </div>
            {% block javascripts %}
                <script src="{{ asset('js/jquery-3.4.1.min.js') }}"></script>
                <script src="{{ asset('js/popper.min.js') }}"></script>
                <script src="{{ asset('js/bootstrap.min.js') }}"></script>
            {% endblock %}
        {% endblock %}
    </body>
</html>
